LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Enumerations
MozillaProductType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::mozilla
| Interfaces for Mozilla integration.

## Enumerations
enum | MozillaProductType { Default = 0 , Mozilla = 1 , Firefox = 2 , Thunderbird = 3 }
| Mozilla Product Types. More...